Subject: Alberta PPA Financing - Prepayment Right
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 19 Sep 2000 05:41:00 -0700 (PDT)

A seemingly unresolved issue is our right to prepay before the end of the 
term of the swaps.  I believe this is something we want commercially, but 
what is not clear to me is how we envision this working commercially.  In 
other words, although any swap can be bought out, I do not believe the ISDA 
documentation contemplates agreed terms for buy-out.  Rather, the party 
seeking to get out early asks for the counterparty's offer and hits the offer 
or not.  If RBC or Swapco was not willing to make an we are willing to 
transact at, we might not be able to get out.  Perhaps Sara could advise if 
my interpretation of the ISDA is right and, if so, Brian and Soma can confirm 
how they see prepayment working without a specified prepayment right.

PK